/* Localized versions of Info.plist keys */

CFBundleName = "Transmit";
/*CFBundleGetInfoString = "Transmit version 2.5, Copyright © 1997-2003 Panic, Inc.";*/ /* in target settings */
NSHumanReadableCopyright = "Copyright © 1997-2003 Panic, Inc.";
